table(role="presentation" width="100%" height="25px" cellpadding="0" cellspacing="0" border="0" align="center" bgcolor="#0C5D9A" style="border-collapse:collapse!important;border-spacing:0!important;font-family:'Open Sans',Arial,Helvetica,Verdana,sans-serif")
  tr
    td(bgcolor="#ffffff" style="padding:10px 20px;")
      table(border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse: collapse;")
        tr
          td
            p(style="margin:0;font-size:10px;text-align:right;color:#0C5D9A") &reg; urbanlink, Den Haag 2020